[Desktop Entry]
Encoding=UTF-8
ServiceTypes=all/allfiles
Actions=Rename
 
[Desktop Action Rename]
Name=Rename with &krename
Name[de]=Mit &Krename umbenennen
Name[es]=Renombrar con &KRename
Name[fr]=Renommer avec &KRename 
Exec=krename %F
Icon=krename

